Saltar al contenido

Configurar Eclipse con SAPUI5 | Tutoriales para desarrolladores de SAP

Ahora que tiene Eclipse instalado, necesita instalar la biblioteca SAPUI5. Esto se hace de acuerdo con el enfoque estándar de Eclipse para instalar complementos.

En el menú de Eclipse, seleccione Ayuda> Instalación de nuevo software….

Hecho

Inicie sesión para responder la pregunta